@charset "UTF-8";


body {
	width: 100%;
	height: 100%;
	padding: 0 0;
	margin-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	margin-left:0px;
	
}

a {
	cursor:pointer;
}	

.menu {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	display: block;
	width: 100%;
	height: 88px;
	margin-left: auto;
	margin-right: auto;
	z-index: 9998;
	background-color: #fff;
	box-shadow: 0px 2px 2px #e5e5e5;
	
}

.menu-interno{
	width: 980px;
	height: 48px;
	margin: 0 auto;
	z-index: 9998;

}
	

.menu_header{
	font-family: Raleway;
	font-size:24px;
	font-weight: bold;
	color: #ef4040;
	margin-left: 20px;
	margin-right: 80px;
	margin-top: 26px;
	float: left;
    cursor: pointer;
}

.menu_left_items{
	float: right;
	margin-top: 15px;
}

.menu_button_active p {
	margin-top: 15px;
	margin-left: 3px;
	margin-right: 3px;
}
.menu_button {
    margin:0;
}


.menu_button{
    margin:0;
}

.menu_button p {
	margin-top: 15px;
	margin-left: 3px;
	margin-right: 3px;
}

.menu_button:hover p:hover{
    color:#ef4040;
}

.menu_button_active{
	font-family: Raleway;
	font-size: 16px;
	color:#ef4040;
	margin-left: 0px;
	margin-right: 15px;
	height: 100%;
	float: left;
    cursor:pointer;
}

	
.menu_button{
	font-family: Raleway;
	font-size: 16px;
	color:#000;
	margin-left: 0px;
	margin-right: 15px;
	float: left;
	height: 100%;
    cursor:pointer;
}

.instagram_button{
	margin-left: 20px;
	float: left;
	height: 100%;
	cursor: pointer;
	margin-top: -15px;
	height: 88px;
	padding-left: 30px;
	padding-right: 30px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.instagram_button img{
	width: 20px;
	height: 20px;
	margin-top: 30px;
}

.twitter_button{
	visibility: hidden;
	float: left;
	height: 100%;
	cursor: pointer;
	margin-top: -15px;
	height: 88px;
	padding-left: 0px;
	padding-right: 0px;
	border-right: 1px solid #e5e5e5;
}

.twitter_button img{
	width: 20px;
	height: 20px;
	margin-top: 30px;
}



.title {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.column_container{
	margin: 0 auto;
	width: 980px;
	line-height:21px;
}

.column{
	width: 420px;
	background-color: white;
	margin: 0px 20px 20px 20px;
	font-family: Raleway;
	font-size: 14px;
	color: #333;
	height: 425px;
}

.left
{
	float: left;
	line-height: 1.7;
}

.right{
	float: right;
	margin-top: 52px;
	line-height: 1.7;
}

.about_image{
	position: relative;
	top: 40px;
	right: -160px;	
}

.about_links p {

	margin-top:20px;
	z-index:100;
	cursor:pointer;
}

.about_link{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #000;
	padding: 10px;
	margin-right: 10px;
	color: #ef4040;

}

.about_link:hover{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #ef4040;
	padding: 10px;
	margin-right: 10px;
	color: #ef4040;

}


.section
{
	width:100%;
	height: auto;
}

.project_title{
	margin: 0 auto;
	margin-bottom: 10px;
	font-size: 24px;
	text-align: left;
	color: #ff3333;
}

.project
{
	height:560px;
	margin-bottom: 10px;
	
}


.project-note{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#fff;
	display:block;
	width:550px;
	margin:0 auto;
	text-align:center;
	padding-top:45px;
}
	

.project_search:hover{
	background-image: url("../img/search-button-rollover.png");
}
.project_search{
	margin: 0px auto;
	margin-top: 150px;
	background-image: url("../img/search-button.png");
	height:35px;
	width:140px;
        position:relative;

}

.projects_container{
	margin: auto;
	width: 970px;
	height: 400px;
	background-repeat: no-repeat;
	
	
}

.form-hint{
	margin:0,auto;
	color:#999;
	font-size:11px;
	padding-bottom:10px;
}




.project_search_form_close p {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333;
		margin: auto;
				
}

.project_search_form{
	width:100%;
	height: 95px;
	background-color: white;
	font-size:12px;
	position:absolute;
        //display:none;
	}
	
#project_keyword{
	height: 50px;
	width: 490px;
	margin: 0 auto;
	color:#999999;
}

.search-btn{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #000;
	padding: 19px;
	margin-right: 10px;
	color: #ef4040;
    display: inline-block;
    float: right;
    top: -50px;
    cursor:pointer;
}

.search-btn:hover{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #ef4040;
	padding: 19px;
	margin-right: 10px;
	color: #ef4040;
    display: inline-block;
    float: right;
    top: -50px;
    cursor:pointer;
}

.project_search_form label {
	    font-size:12px;
	}
	
.projects_architecture {
			margin-top: 30px;
			background-image: url("../img/architecture.jpg");
			background-position: center center;
			height: 310px;
			width: 310px;
			float: left;
			background-repeat: no-repeat;
			cursor:pointer;
			border: 4px solid #000;
		}


.projects_architecture:hover {
			cursor:pointer;
			border: 4px solid #ff3333;
		}


.projects_architecture p{
			color: #000;
			font-family: Raleway;
			font-size: 16px;
			margin: 15px;

}

		
.projects_design {
			margin-top: 30px;
			background-image: url("../img/design.jpg");
			height: 310px;
			width: 310px;
			float: left;
			background-position: center center;
			background-repeat: no-repeat;
			cursor:pointer;
			border: 4px solid #000;
			margin-left: 6px;
			margin-right: 6px;
		}


.projects_design:hover {
			border: 4px solid #ff3333;
			margin-left: 6px;
			margin-right: 6px;
		}

.projects_design p{
			color: #000;
			font-family: Raleway;
			font-size: 16px;
			margin: 15px;
}
		
		
.projects_drawings {
			margin-top: 30px;
			background-image: url("../img/drawings.jpg");
			height: 310px;
			width: 310px;
			float: left;
			background-position: center center;
			background-repeat: no-repeat;
			cursor:pointer;
			border: 4px solid #000;
		}

.projects_drawings:hover {
			border: 4px solid #ff3333;
		}


.projects_drawings p{
			color: #000;
			font-family: Raleway;
			font-size: 16px;
			margin: 15px;
}

.about {
	margin-top:40px;
	background-color: white;
	height: 735px;
	border-top:1px #ccc solid;
	padding-top:50px;
}

.about_title{
	margin: 0 auto;
	margin-bottom: 10px;
	font-size: 24px;
	text-align: left;
	color: #ff3333;
}

.press
{
	height:649px;
	background-image:url("../img/Sfondo_Press.png");
	background-repeat:repeat-x;
        margin-bottom: 10px;
}

.press-title
{
    padding-top:50px;
    margin-bottom:32px;
    background-image: url("../img/Press-title.png");
    width: 99px;
    height: 45px;
    background-position: bottom;
    background-repeat: no-repeat;
}

.press-note{
	margin:0 auto;
	display:block;
	text-align:center;
	width:300px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#eee;
	margin-bottom:40px;
	margin-top:50px;
}

.press p {
    text-align: center;
    margin: 0;
    padding:0;
}

.press-container
{
    width:950px;
    height: 316px;
    margin:0 auto;
        
}

.press-result{
    width:auto;
    height: 166px;
    background-image: url("../img/sfondo-press-releases.png");
    margin:0 0px 0 0px;
    float:left;
	background-repeat:repeat-x;
	padding-right:15px;
	border-right:1px solid #666;
    position:relative;
    cursor:pointer;
	
    
    
}

.viewall-link{
	margin:0 auto;
	width:55px;
	margin-top:20px;
}

.viewall{
	font-family: Ovo,serif;
	font-size:13px;
	color:#f7df85;
	margin:0 auto;
       
}

.viewall:hover{
	font-family: Ovo,serif;
	font-size:13px;
	color:#f7df85;
	margin:0 auto;
	text-decoration:underline;
}

.viewall:over{
	text-decoration:none;
	
}

.press_search{
	margin: 0px auto;
	margin-top: 98px;
	background-image: url("../img/search-button-press.png");
	height:35px;
	width:140px;
        position:relative;

}


.press-result h2 {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
	margin:5px 14px 14px 14px;
    color:#fff;


}

.press-result h3 {
    font-family: arial;
    font-size: 12px;
    font-style: italic;
    margin:5px 0px 0px 14px;
    color:#999;
    font-weight: normal;
	bottom:7px;
    position:absolute;
	
}
.press-result h1{
	font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#fff;
    width: 145px;
    margin: 14px 14px 0 14px;
    
}

.press result .press-anno{
	float:left;
	width:150px;
}

.press result .press-lingua{
	float:right;
	width:150px;
}

.up{
    margin-bottom:13px;
}

.down {
    margin-top: 13px;
}

.news {
    overflow:hidden;
    background-color: #f7f7f7;
    padding-bottom: 36px;
}

.title-news-container{
	width: 970px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 25px;
}

.news-container{
    width: 970px;
    margin: 0 auto;
    background-color: #f7f7f7;
}

.news-title{
	margin: 0 auto;
	margin-bottom: -36px;
	font-size: 24px;
	text-align: left;
	color: #0066cc;
}

.news-element-content{
    margin-top:10px;
}


.news-element-content p{
	font-family: Raleway;
	font-size: 14px;
	color: #999999;
	cursor: pointer;
}

p .news-date{
	font-family: Raleway;
	font-size: 14px;
	color: #000001;
}

.news-element {
    border-bottom: 1px solid #000001;
    padding-top: 20px;
    padding-bottom: 20px;
}

.news_links p {

	margin-top:20px;
	z-index:100;
	cursor:pointer;
}

.news_link{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #000;
	padding: 10px;
	margin-right: 10px;
	color: #ef4040;
        display: inline-block;
        float: right;
        top: -50px;
        position: relative;
        cursor:pointer;

}

.news_link:hover{
	font-family: Raleway;
	font-size: 16px;
	border: 1px solid #ef4040;
	padding: 10px;
	margin-right: 10px;
	color: #ef4040;

}

strong{
	text-transform: uppercase;
	font-size: 16px;
	color: #000001;
	font-family: Raleway;
}


.contacts
{
	height:590px;
	margin-top: 100px;
        
}



.contact-note{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#fff;
}
	
.contacts-sep{
	color:#fff;
	border-width: 2px 0 0 0;
	border-color:#FFF;
	width: 120px;
	margin: 0 auto;	
	margin-top:10px;

	
}

.contact_title{
	margin: 0 auto;
	margin-bottom: 10px;
	font-size: 24px;
	text-align: left;
	color: #ff3333;
}

.contact-form{
	margin-top: 30px;
}

textarea, input[type="text"]{
	border-radius: 0px;
}

.contacts-form-container{
	width: 980px;
	margin: 0 auto;
}

.contacts-form-container div {
	margin: 0 auto;
	width: 634px;
}

.form_button{
	width: 634px;
	height: 30px;
	border: 1px solid #000001;
	cursor: pointer;
	padding: 5px;
	text-align: center;
	padding-top: 16px;
	color: #ff3333;	
}

.form_button:hover{
	width: 634px;
	height: 30px;
	border: 1px solid #ff3333;
	cursor: pointer;
	padding: 5px;
	text-align: center;
	padding-top: 16px;
}


.alert-area{
    display:none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    float: right;
    height: 20px;
    margin: 5px 25px;
    width: 140px;
    opacity:1;
    font-size: 11px;
    text-align: center;
	color:#FFF;
}
.error {
   background-color:#d14747;
   border-color:#d14747;
   display: block;
}

.success {
    background-color:#3bac13;
    border-color:#3bac13;
    display: block;
}

.carousel
{
	width: 100%;
	height: 630px;
	top: 0px;
	background-color: white;
	padding-bottom:70px;
}

.carousel-img{
	margin-left: 10px;
	margin-right: 20px;
}

.carousel_item_container{
	margin:110px 0px 4px 0px;
	height:600px;
	
}
.carousel_item_text_container{
	margin-top: 200px;
	width:300px;
	height:125px;
	float: right;
	
	
	
}
.carousel_item_title{
    font-family: Raleway;
	font-size:24px;
	text-transform: uppercase;
	color:#333;
	font-weight:200;
	
}
.carousel_item_desc{
	font-family: Raleway;
	font-size:14px;
	color:#999999;
	line-height:17px;
}

.carousel_controls_separator{
	margin-top:19px;
	margin-left: auto;
	margin-right:auto;
	margin-bottom:11px;
	border-width: 0px 0px 1px 0px;
	width: 350px;	
	}

.carousel-control {
 	text-align: center;
 	margin-bottom: 10px;
}

.carousel_controls_right {
	right:15px;
	background-image: url("../img/freccia_carosello_dx.png");
	width: 40px;
	height: 68px;
	top: 345px;
	right: 20px;
	position: absolute;
	z-index:9997;
    cursor:pointer;
    background-repeat: no-repeat;
	}

.carousel_controls_left
{
	position: absolute;
		width: 40px;
	height: 68px;
	top: 345px;
	left: 20px;
	background-image: url("../img/freccia_carosello_sx.png");
	z-index:9997;
     cursor:pointer;
     background-repeat: no-repeat;
}



.carousel-control img {
    padding: 0 5px;
    margin: 0 0 5px 0;
    #border: 1px solid #fff;
    #color: #eee;
    #background-color: #4088b8;
    #font-weight: bold;
    
}

.modal-fullscreen {
    width: 100%;
    height:100%;
    position: fixed;
    z-index: 9999;
    background-color: white;
    overflow:scroll;
    color: #000001;
    
}

.modal-fullscreen h1 {
    font-family: Raleway;
    font-weight: 600;
    font-size: 40px;
    margin-top:3px;
    margin-bottom: 3px;
}

.modal-fullscreen h2 {
    font-family: Raleway;
    font-size: 14px;
    margin-top:3px;
    margin-bottom: 3px;
}

.modal-fullscreen h3 {
    font-family: Raleway;    font-weight: 600;
    font-size: 24px;
    margin-top:3px;
    margin-bottom: 3px;
}

.modal-fullscreen h4 {
    font-family: Raleway;    font-weight: 600;
    font-size: 14px;
    margin-top:3px;
    margin-bottom: 3px;
}
.modal-fullscreen h4 {
    font-family: Raleway;    font-weight: 600;
    font-size: 14px;
    margin-top:3px;
    margin-bottom: 3px;
  
}

.modal_fullscreen_container {
    width:45vw;
    margin:auto 33vw auto 22vw;
    max-width: 864px;
}

.modal-fullscreen p {
    font-family: Raleway;
    font-size: 14px;
    top: 34px;
    margin:34px 0 0 0;
    line-height: 1.7;
}

#modal-fullscreen-img {
    position:relative;
    left:7.5vw;   
    margin:0 0 34px -6vw;
    width:25vw;
    min-width: 320px; 
}

#modal_fullscreen_location {
    width:18vw;
    margin-bottom:34px;
    float:left;
    min-width:160px;
}

#modal_fullscreen_links {
    margin-bottom:34px;
    float:left;
}

#modal_fullscreen_links a{
    color:inherit;
    text-decoration:underline;
}

#modal_fullscreen_map {
    max-width: 864px;
    width:45vw;
    margin:auto;
}

#modal_fullscreen_close {
    position: fixed;
    left: 76.5vw;
    top: 8px;
    cursor: pointer;
}

#modal_fullscreen_map img {
    width:100%;
}

#modal_fullscreen_social{
    margin-top:34px;
    margin-bottom:50px;
}
.modal {
    width: 850px;
    left: 50%;
    margin-left:-425px;
    margin-top: -275px;
    height: 570px;
    min-height: 200px;
    position: fixed;
    top: 50%;
    z-index: 9999;
    background-color: white;
    
}

.modal_header {
    width:100%;
    height: 48px;
    border-width: 0px 0px 0px 0px;
    border-color: #666;
}

.modal_header_img{
    margin: 16px 0px 0px 24px;
}

.modal_close{
    float:right;
    cursor: pointer;
    margin: 12px 14px 0;
    
}
.modal_filter_container {
    width: 100%;
    height: 56px;
    margin-left:15px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666;
	
}

.search_info_keyword{
	margin-left:23px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#999;
}
	
	
	
	
	
	margin-left:23px; font-family:arial; font-size:11px; font-style:italic; color:#666666"
.filter_form {
    margin-left:10px;
}

.modal_result_container{
    width:100%;
    heigth:auto;
    max-height: 420px;
    overflow:auto;
    margin-bottom: 30px;
    
}

.modal_result_container h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
    margin-left:36px;

}

.modal_result {
    margin-left:24px;
    margin-right:12px;
    height: 95px;
    
}

.modal_result:hover
{
    background-color: #e2e2e2;
}

.result_1 {
    background-color: #fff;
}

.result_2 {
    background-color: #f2f2f2;
}



.modal_result_cell {
    float:left;
     height: 91px;
     margin: 0px 0;
}

.cell_big {
	 text-align: center;

    width: 420px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:14px;
    color:#333;
	float:left;
   
	
}
.result_text{
    text-align: left;
    width: 225px;
    min-height: 20px;
    float: none;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    
}
.cell_small {
    width:125px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size:12px;
    color: #666;
}


<!-- MODAL SHOWCASE --!>


.modal_description_material{
	margin-left:24px;
	width:265px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-style:italic;
}

.thumbnails img{
	padding-bottom:5px;
}

.modal_work_showcase_title{
    height: auto;
    width:100%;
    font-family:Arial, Helvetica, sans-serif;
}
.modal_work_showcase{
    height: auto;
    max-height: 420px;
    width:100%;
    font-family:Arial, Helvetica, sans-serif;
}

.showcase_back{
   
    margin:5px 0px 13px 24px;
}

.modal_work_showcase_title h1 {
    
    font-size:22px;
    color:#333;
    margin: 0 0 0 24px;
    font-weight:normal;
	
}

.modal_work_showcase_title h2 {
    
    font-size:12px;
    color:#666;
    margin:4px 0 4px 24px;
    font-weight:normal;
}

.showcase_inner {
    width: 100%;
    height: 100%;
}

.show_case_description{
    float:none;
    font-size: 12px;
    color: #666;
    margin-top:102px;
    width:350px;
    
}








.overlay {
    position: fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    background-color: #333;
    opacity: 0.6;
    z-index:9998;
    display:none;
}

.footer {
	display: block;
	height: 400px;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	z-index: 9997;
	background-image: url("../img/Sfondo-footer.png");
	background-repeat: repeat-x;
	
}

.footer-elements-copiright-title{
	display:block;
	margin:0 auto;
	width:36px;
	height:100px;
	background-image:url("../img/copiright-icon.png");
	background-repeat:no-repeat;
	padding-top:20px;
	margin-bottom:0px;
}

.footer-elements-copiright-divisorio{
	display:block;
	width:308px;
	height:2px;
	border-bottom:1px solid #ccc;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:-15px;

}

.footer-elements-copiright{
	width:270px;
	margin:0 auto;
	font-size:12px;
	color:#666;
}


.footer-elements-webdesign-title{
	display:block;
	margin:0 auto;
	width:36px;
	height:33px;
	background-image:url("../img/web-designer-icon.png");
	background-repeat:no-repeat;
	margin-top:40px;
	margin-bottom:5px;
}

.footer-elements-webdesign-divisorio{
	display:block;
	width:458px;
	height:2px;
	border-bottom:1px solid #ccc;
	margin:0 auto;
	margin-bottom:10px;

}

.footer-elements-webdesign{
	width:430px;
	margin:0 auto;
	font-size:12px;
	color:#666;
}

.footer-elements-webdesign a{
	color:#666;
	text-decoration:underline;
}


.footer-elements-admin{
	width:100px;
	text-align:center;
	margin:0 auto;
	margin-top:140px;
}

.footer-elements-admin a{
	color:#666;
	text-decoration:underline;
	font-size:12px;
}







 <!-- MODAL PROJECT -->
                       
.modal_result_container{
	margin-left:10px;
	width:805px;
}
					   			   

.project-image{
	display:block;
	float:left;
	width:180px;
	height:180px;
	
	background-color:#666;
	position:relative;
	left:10px;
	margin-left:22px;
	margin-top:20px;
        background-repeat: no-repeat;
        background-position: center;
	cursor:pointer;
        
}

.project-description{
	background-color:#333;
	position:relative;
	top:117px;	
	display:block;
	width:195px;
	height:55px;
	margin-left:-10px;
	opacity:0.9;
        padding-left:5px;
	filter:alpha(opacity=90);
}

.project-modal-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#FFF;
	padding-top:10px;
	padding-left:0px;
	max-width:165px;
}

.project-modal-subtitle-1{
	float:left;
	max-width:157px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#ddd;
	padding-left:0px;
	padding-top:8px;
}

.project-modal-subtitle-2{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#ddd;
	padding-right:13px;
	padding-top:8px;
}
	
	
 <!-- MODAL PRESS -->
 
 .modal_result_press {
    margin-left:24px;
    margin-right:12px;
    height: 30px;
	border-bottom:1px solid #CCC;
    
}
 
 .modal_result_cell-press {
    float:left;
     height: auto;
     margin: 2px 0;
}

.result_text_press_title{
    text-align: left;
    width: 535px;
    min-height: 20px;
    float: none;
    height: auto;
    display: table-cell;
    vertical-align: middle;
	padding-left:10px;
    cursor:pointer;
    
}

.result_text_press{
    text-align: left;
    width: 150px;
    min-height: 20px;
    float: none;
    height: auto;
    display: table-cell;
    vertical-align: middle;
	padding-left:135px;
	padding-top:1px;
    
}



#modal_result_container h7{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}


.awards-list{
	width:800px;
	margin-left:24px;
	margin-top:20px;
	line-height:20px;
}


<!-- ADMIN SECTION --!>

.container{
	width:800px;
	height:auto;
	margin:0 auto;
	padding-top:90px;
}

.admin-title{
	width:113px;
	height:21px;
	margin:0 auto;
	margin-top:50px;
}

.admin-selector{
	width:500px;
	margin:0 auto;
	text-align:center;
	margin-top:80px;
	color:#CCC;
}

.admin-search{
	width:300px;
	margin-top:20px;
	padding-top:50px;
	margin:0 auto;
}
